Skip site navigation (1) Skip section navigation (2)

Re: Finding the pqlib version

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: pgsql-interfaces(at)postgresql(dot)org
Cc: Christoph Zwerschke <cito(at)online(dot)de>
Subject: Re: Finding the pqlib version
Date: 2006-02-15 10:25:03
Message-ID: 200602151125.04309.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-interfaces
Christoph Zwerschke wrote:
> Which do you think would be the right package/feature category for
> pg_config for Linux/Windows? devel and Development->Tools/utilities?

I'm not sure what these categories are supposed to mean but they don't 
sound wrong.  To gauge the correct placement I would say that whenever 
you install libpq-fe.h you should get pg_config in the same 
package/module/installation.

-- 
Peter Eisentraut
http://developer.postgresql.org/~petere/

In response to

Responses

pgsql-interfaces by date

Next:From: Christoph ZwerschkeDate: 2006-02-15 10:41:45
Subject: Re: Finding the pqlib version
Previous:From: Murray CummingDate: 2006-02-15 09:56:36
Subject: Re: Finding the pqlib version

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group